Subject: Re: Lists and bugs
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>, <[email-masked]>
Date: Mon, 18 Sep 2017 11:19:10 -0400

Hello Jeremy.
I appreciate you getting that taken care of that for us. there is a minor thing that does need to be fixed with the multiple set orders. Each of them is populating with an Alabama set first for every state. So we will need to have that corrected. I'll see ya tomorrow. 
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Friday, September 15, 2017 6:28 PM
To: [email-masked] ; [email-masked] 
Subject: Lists and bugs

Both the prospecting and existing lists have been uploaded to the mail house.

Also, I fixed the application so it should pull the 2018 products when scanned now.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.